mirboukai Mon, 04/30/2007 - 08:47

thank you osama

but is there another solution.

regards

Muzaffar :)

mirboukai Mon, 04/30/2007 - 08:48

thank you osama

but is there another solution.

regards

Muzaffar :)

rochopra Mon, 04/30/2007 - 16:59

only ACS se v3.3.3 and v4.0 can be upgraded to ACS v4.1.

http://www.cisco.com/univercd/cc/td/doc/product/access/acs_soft/csacsapp/csapp41/igse41/upgap.htm#wp1056333

To go from ACS v3.2 to v4.1 you have to follow the following process

v3.2 to v3.3.3 then v3.3.3 to v4.1

To do the same you will require the following image names:

ACSse-Upgrade-Full-v3.3.3.11-K9.zip

ACSse-Upgrade_CD-v4.1.3.12-K9.zip

Actions

This Discussion